/* @override
	http://tribesetters.dev/app/themes/tribesetters/style.css
	http://tribesetters.nichestud.io/app/themes/tribesetters/style.css
	http://tribesetters.com.au/app/themes/tribesetters/style.css */

/*
Theme Name: Tribesetters
Theme URI: http://nichestudio.com.au
Version: 1.0
Description: A child theme of Niche Builder.
Author: Niche Studio
Author URI: http://nichestudio.com.au
template: bb-theme
*/

/* Add your custom styles here... */

/* Fix SVG autosizing */

.fl-photo-content img[src$=".svg"] {
	width: 100% !important;
	color: #393431;
}

h1, h2{
	line-height: 1;
}
h4{
	font-weight: 100 !important;
}


img.fl-logo-img{
	height: 100% !important;
	width: 230px !important;
}

#menu-main-1 li.menu-item.menu-item-type-custom.menu-item-object-custom a {
	font-weight: 100;
}

.fl-page-header .fl-page-header-container.container {
	padding-top: 5px;
	padding-bottom: 5px;
}

.fl-page-header-wrap, .fl-page-header-fixed {
	border: none !important;
}

button.navbar-toggle {
	background-color: #000 !important;
}

label{
	font-weight: normal;
	font-style: normal;
}
.send, button, .fl-button {
	border-radius: 0 !important;
	font-weight: bold !important;
	background-color: white !important;
	color: black !important;
	border: none !important;
	padding: 7px 20px !important;
	position: relative;
	top: -1px;
}

.form-control {
	border-radius: 0 !important;
	background-color: silver !important;
	border: none !important;
}

.form-inline input{
	width: 40%;
	margin-bottom: 5px;
}

.statpanel h2, h4{
	margin: 0;
}

#beginning img{
		-webkit-filter: grayscale(100%);
		filter: grayscale(100%);
}
@media (min-width:480px){
	.alignnone-menu-footer {
    		display: flex;
    		align-items: center;
    		justify-content: center;
	}
	.alignnone-menu-footer a:not(:last-child) {
   		margin-right: 20px;
	}
	
}
@media (max-width:768px){

	h1, h2{
		font-size: 40px!important;
		margin-top: 5px;
		margin-bottom: 5px;
	}

	h3{
		margin-top: 0;
		margin-bottom: 0;
	}

	h4{
		font-size: 20px;
	}
	.form-inline input{
		width: 80%;
	}
	.fl-page-header-primary #menu-main-1 li.menu-item.menu-item-type-custom.menu-item-object-custom a {
    		padding: 10px 15px;
	}
	.fl-page-header-primary .fl-page-header-container.container {
    		padding-bottom: 8px;
    		padding-top: 8px;
	}
	.fl-page-header-primary .fl-page-header-wrap {
    		position: fixed;
    		z-index: 2;
    		left: 0;
    		right: 0;
    		top: 0;
    		transition: all 2s;
    		background-color: #000000;
	}


	
}
 /* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 820px
  */
  
  @media (min-width: 481px) and (max-width: 820px) {
	h1, h2 {
    		font-size: 32px!important;
	}
   	.fl-builder-mobile .fl-node-5767e415c3c37 .fl-row-content-wrap {
   	 	padding-top: 120px;
    		padding-bottom: 90px;
	}
	.fl-page-header-primary #menu-main-1 li.menu-item.menu-item-type-custom.menu-item-object-custom a {
    		padding: 10px 15px;
	}
	.fl-page-header-primary .fl-page-header-container.container {
    		padding-bottom: 8px;
    		padding-top: 8px;
	}
	.fl-page-header-primary .fl-page-header-wrap {
    		position: fixed;
    		z-index: 2;
    		left: 0;
    		right: 0;
    		top: 0;
    		transition: all 2s;
    		background-color: #000000;
	}	
  }

@media (min-width: 320px) and (max-width: 480px) {
	
	
	.fl-builder-content .fl-col[class*="fl-node-"][style="width: 12.5%;"] {
    		width: 100%!important;
	}
	.fl-photo-content {
    		width : 100%;
    		height: 375px;
    		display: flex;
    		justify-content: center;
		overflow: hidden;
	}
	#beginning img {
    		height: min-content!important;
    		margin: auto;
	}

}

@media (max-width:420px){

	h1, h2{
		font-size: 30px!important;
	}

	h3{
		margin-top: 0;
		margin-bottom: 0;
	}
	.form-inline input{
		width: 60%;
	}

	img.fl-logo-img{
		height: 100% !important;
		width: 180px !important;
		margin-top: 20px;
		padding-left: 10px;
	}

}

#sophisticated, #powerhouses {
    background: #3b3b3b;
}
